.container {
    width: 100%;
}
.logoimg {
    width: 298px;
}
.logo {
    width: 302px;
    padding: 22px 0px;
}
nav.menuTop > ul.menu > li > a, nav.menuTop > ul.menu > li > span {
    height: auto;
    text-align: left;
}
nav.menuTop ul.menu li ul li ul {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    list-style: none;
}
.calendario {
    background-size: cover;
}
.eventostotales {
    grid-template-columns: repeat(1, 1fr);
}
.evento {
    width: 100%;
}
.ContendorFechas {
    padding: 13px;
}
.ContendorFechas h2 {
    font-size: 20px;
}
.menuDespelgableTop {
    display: block;
    background-color: #233E73;
}
nav.menuTop ul.menu {
    flex-direction: column;
    display: none;
}
.menuDespelgableTop > img {
    margin: auto;
    display: block;
    padding: 10px;
}
nav.menuTop ul.menu li ul {
    position: relative;
}
nav.menuTop ul.menu li ul {
    display: block;
}
a.whatsWeb {
    display: none;
}
a.whatsApi {
    display: block;
}
.whats {
    z-index: 10000;
}
nav.menuTop ul.menu li ul li a, nav.menuTop ul.menu li ul li span {
    text-align: start;
    padding-left: 47px;
}
.popNoticias {
    overflow: scroll;
    padding: 6px;
}
.popNoticias .marcoPopNoticias {
    grid-template-columns: 194px;
    padding: 34px;
}
header {
    flex-direction: column;
    align-items: center;
    padding: 0 0 25px 0;
}
.frase {
    padding: 5px 0 15px;
    font-size: 21px;
}
.biblio {
    padding: 0 0 16px 0;
}
.Noticias .SeccionNoticias {
    grid-template-columns: 288px;
}
.FraseSlide {
    left: 3px;
    width: 309px;
    text-align: center;
    top: 231px;
    font-size: 23px;
}
.redes {
    bottom: 43px;
    right: 7px;
}
h3 {
    font-size: 13px;
}
.infoFooter {
    margin-top: 19px;
}
.AdOne {
    padding: 226px 17px 1px;
}
header .idioma {
    padding: 6px 12px;
}

.botonResponsive {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: 1fr 1fr;
}
.GHvirRes .custom {
    position: relative;
}
.GHvirRes ul.GHVirtualResponsive {
    background-color: rgb(0, 65, 123);
    top: 35px;
    right: 0;
    margin: 0px;
    transition: all 0.1s ease 0s;
    padding: 0;
    box-shadow: 0px 1px 3px #00417B;
    position: absolute;
    z-index: 10000;
}

.GHvirRes ul.GHVirtualResponsive li {
    list-style: none;
    border-bottom: 2px inset #1C6EA4;
    color: #ffffff;
}
.GHvirRes ul.GHVirtualResponsive li a{
    text-decoration: none;
    padding: 8px 11px;
    display: block;
    color: #ffffff;
    text-align: center;
    transition: all 0.3s;
    font-weight: 500;
    font-size: 15px;
}
.botones {
    display: none;
}
.Noticias .SeccionNoticias .noticiaMarco .contenido .titulo img {
    width: 228px;
}
.Noticias .SeccionNoticias .noticiaMarco .contenido .titulo h1 {
    font-size: 26px;
    position: relative;
    background-color: #ffffff30;
}
.Noticias .SeccionNoticias .noticiaMarco .contenido .contenidoNoticia a.leerMas {
    padding: 22px 70px 24px 5px;
}
.popNoticias .marcoPopNoticias .colInfo img.cerrar {
    width: 45px;
}
.popNoticias .marcoPopNoticias .colInfo h1 {
    font-size: 24px;
}
.popNoticias .marcoPopNoticias .colInfo p {
    font-size: 15px;
}
.Noticias {
    padding: 20px 7px;
}
.ContentCifras .cifras {
    padding: 0px;
}



/*----- internas-----*/
.TituloSlide>h1{
    font-size: 17px;
}
/*----historia----*/
.container {
    width: 100%;
}
nav.menuTop > ul.menu > li > a, nav.menuTop > ul.menu > li > span {
    text-align: center;
}
.ContenidosInterna .historia {
    padding: 17px;
}
.lineaMagenta, .lineaCian, .lineaGreen {
    width: 99.3%;
}
div.contentHistoria div.textHistoria .textHistoriaFlex {
    grid-template-columns: 1fr;
    align-items: center;
    grid-gap: 0;
}
div.contentHistoria div.textHistoria .textHistoriaFlex .textHistoriaParrafo {
    padding: 15px 32px;
    width: autopx;
}
div.contentHistoria div.textHistoria img {
    display: block;
    margin: auto;
    width: 100%;
}
.TituloSlide {
    top: 3px;
    padding: 0px 2px 0px 8px;

}
div.headerTop {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-items: center;
}
div.headerTop div {
    width: 100%;
    border-right: 1px solid #A1A1A1;
    padding: 15px 0;
    border-left: solid 0;
}
div.imgHistoria {
    width: 100%;
}
/*------fin Historia---*/
/*-----inicio perfil----*/
.zonBlanca, .zonAzul {
    width: 100%;
    align-items: end;
    flex-direction: column;
}
.zonAzul > img {
    align-self: flex-end;
}
img.franjaP, .franjaP2 {
    width: 100%;
}
.imagendentro img {
    width: 100%;
}
.zonatext {
    padding: 35px 23px 14px 11px;
}
.frasePerfil {
       width: 93%;
}
.zonatext > p {
    text-align: left;
}
.zonBlanca > img {
    display: none;
}
/*-----fin perfil----*/
/*--- Inicio mision y vision---*/
.mision_y_vision_politicas {
    padding: 0 14px;
}
.zonBlanca .zonatext {
    padding-right: 24px;
}

.ContentText {
   padding: 0 20px;
}

.contenedor-info-mision {
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.contenedor-info-mision > .imagen-de-la-mision {
    order: 1;
}
.contenedor-info-mision > .info-mision {
    order: 2;
}
.info-mision{
    padding: 25px;
}
.Fraseverde {
    padding: 12px 25px 12px 30px;
}
/*--- fin mision y vision---*/
/*----inicio presscoolar---*/
.secc-primaria-content {
    padding: 0 25px;
}
.secc-primaria-aprendizaje {
    padding: 0;
    flex-direction: column;
    margin-bottom: 30px;
}
.secc-primaria-aprendizaje div {
    width: 700px;
    margin: 50px 50px 50px 0px;
}
.secc-academicas-fondo-azul {
    grid-template-columns:1fr;
    
}
.sec-primari-programas-estudio {
    padding: 0 30px 38px;
}
.secc-primaria-aprendizaje div {
    margin: 20px 0; 
    width: auto;
}
.secc-aca-Primaria .secc-academicas-fondo-azul .sec-primari-programas-estudio h2 {
    margin: 0;
}
.secc-academicas-fondo-azul > img {
    width: 100%;
}

.secc-academicas-fondo-azul {
    display: flex;
    flex-direction: column-reverse;
}
h1.centradoItalica {
    padding: 0 11px;
}
.secc-aca-Primaria .secc-academicas-fondo-azul {
    align-items: end;
    flex-direction: column;
}
.parrafoBilinguismo {
    padding-bottom: 28px;
}
img.imgInternacional {
    align-self: flex-start;
}
.bannerTopSeccionesAcademicas-modulo h2 {
    font-size: 17px;
    padding: 30px 0;
}
.info-secc-primaria {
    width: auto;
}
.secc-primaria-aprendizaje > img {
    width: 100%;
}
.secc-aca-Primaria .info-secc-primaria{
    width: auto;
}
.sec-primari-programas-estudio h2{
    font-size: 25px;
}
.secc-academicas-part-bottom h2 {
    padding: 30px 10px 5px;
}
.sec-primari-programas-estudio2 {
    padding: 0 37px;
}
section.ejesdeTrabajo ul {
    display: block;
}
section.ejesdeTrabajo ul li { 
    margin: 0px -15px;
    margin-bottom: 10px;
}
/*----- INICIO ajuste interna----*/
.posicion-secc-acade2 > .sec-primari-programas-estudio {
    padding-right: 48px;
}
.posicion-secc-acade1 > img {
    width: 100%;
}.posicion-secc-acade4.conquista > img {
    width: 100%;
}
.posicion-secc-acade2 > .sec-primari-programas-estudio > .parrafoBilinguismo.margen-izq-primaria {
    margin-left: 0;
}
.posicion-secc-acade3 {
    display: flex;
    flex-direction: column;
}
.posicion-secc-acade3 > img {
    display: none;
}
.posicion-secc-acade3 > .sec-primari-programas-estudio {
    margin-right: 2px;
    padding: 3px 45px 47px;
}
.posicion-secc-acade4 > .sec-primari-programas-estudio2 > h2 {
    padding-top: 7px;
}
.posicion-secc-acade4 > .sec-primari-programas-estudio2 {
    padding: 10px 36px 15px 49px;
}
.posicion-secc-acade1 > .sec-primari-programas-estudio {
    padding: 0 47px 29px 32px;
    margin: 0;
}
.secc-primaria-aprendizaje > img {
    width: 100%;
}
.secc-academicas-fondo-azul > img {
    display: none;
}
.posicion-secc-acade4 > img {
    display: none;
}
.bannerTopSeccionesAcademicas-modulo h2 {
    font-size: 20px;
    padding: 40px 0;
}
/*-----FIN ajuste interna----*/
/*----inicio internation learning---*/
section.aprendizajeInternational .aprendizaje-fila1 .aprendizaje-infor-1 .tabla-aprendi {
    width: 314px;
}
section.aprendizajeInternational {
    padding: 74px 0px;
}
section.aprendizajeInternational .titulo-aprendizajeInte h2 {
    text-align: center;
}
section.aprendizajeInternational .aprendizaje-fila1 .aprendizaje-infor-1 .tabla-aprendi p {
    text-align: left;
}
section.aprendizajeInternational .titulo-aprendizajeInte p{
    width: 383px;
}
.icon-uk-apren > img {
    width: 100%;
}
/*----fin internation learning---*/
/*----inicio ITT---*/
section.InternationalTeachingTeam {
    padding: 30px 34px 70px 30px;
}
/*----fin ITT---*/
/*---incio compromiso ambiental----*/
section.iconsCompromisoAmbiental {
    padding: 0 50px;
}
section.iconsCompromisoAmbiental .iconComp {
    flex-direction: column;
    padding: 20px 19px;
}
.InternationalTeachingTeam .imagenesInternationalTeachingTeam {
    flex-direction: column;
}
section.iconsCompromisoAmbiental .iconComp div.textCompromisoAmbiental {
    margin-left: 0;
}
section.iconsCompromisoAmbiental .iconComp div.textCompromisoAmbiental > h2 {
    font-size: 25px;
}
.textCompromisoAmbiental > p {
    font-size: 15px;
}
/*---fin compromiso ambiental----*/
/*------Incio instalaciones----*/
section.seccionInstalaciones {
    padding: 0;
}
section.seccionInstalaciones .slider-instalciones {
    width: 100%;
}
section.seccionInstalaciones .slider-instalciones .cycle-slideshow > img{
    width: 100%;
}
/*------fin instalaciones----*/
/*-----inicio character counts---*/
section.seisPilares {
    grid-template-columns: 1fr;
    width: auto;
    justify-content: center;
}

section.seisPilares div.pilar1,  section.seisPilares div.pilar2, section.seisPilares div.pilar3, section.seisPilares div.pilar4, section.seisPilares div.pilar5, section.seisPilares div.pilar6 {
    width: 100%;
}
section.ejesdeTrabajo {
    padding: 70px 55px;
}
section.seisPilares div.pilar1 h3 ,section.seisPilares div.pilar2 h3, section.seisPilares div.pilar3 h3, section.seisPilares div.pilar4 h3,section.seisPilares div.pilar5 h3, section.seisPilares div.pilar6 h3{
    width: 100%;
}
section.seisPilares div.pilar1 p, section.seisPilares div.pilar2 p, section.seisPilares div.pilar3 p, section.seisPilares div.pilar4 p, section.seisPilares div.pilar5 p, section.seisPilares div.pilar6 p {
    width: 80%;
}
section.ensenarYreforzar {
    padding: 20px 5px;
    font-style: italic;
}
/*-----fin character counts---*/
/*-----Inicio programa IB----*/
.programa-Ib .img-foto-programaIb img {
    width: 100%;
    margin: 30px 0;
}
.logoibWorld > img {
    width: 49%;
    margin: 32px;
}
section.programa-Ib {
    margin: 20px 0px;
    flex-direction: column;
    align-items: center;
}
.programa-Ib .logoibWorld {
    width: 100%;
}
.programa-Ib .img-foto-programaIb {
    width: auto;
}
/*----fin programa IB-----*/
/*-----inicio actividades musicales-----*/
.dosColumnas{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.dosColumnas .slider img {
    width: 354px;
    height: auto;
   
}
/*-----fin actividades musicales-----*/
/*---inicio ingle---*/
section.inglesDesdePrescolar .contentIngles {
    display: block;
}
section.inglesDesdePrescolar {
    padding: 20px 0px;
}
.inglesPrescolar-imagen {
    padding: 25px 0;
}
section.inglesDesdePrescolar .contentIngles .inglesPrescolar-texto {
    margin-right: 0;
}
/*---fin ingles--*/
/*----Inicio Aprendizaje internacional----*/
section.aprendizajeInternational .aprendizaje-fila1 {
    flex-direction: column;
}
.icon-uk-apren {
    order: 1;
}
section.aprendizajeInternational .aprendizaje-fila1 .aprendizaje-infor-1 {
    order: 2;
}
section.aprendizajeInternational .canada-AprendizajeInter {
    display: block;
    margin: auto;
}
/*----Fin Aprendizaje internacional----*/
/*----Inicio equipo binestar----*/
section.equipoBienestar {
    display: flex;
    flex-direction: column;
    align-items: center;
}
section.equipoBienestar .content-equipoBienestar img {
    display: block;
    margin: auto;
    padding: 36px 0;
    float: none;
    width: 100%;
}
section.equipoBienestar {
    padding: 0 0px;
}
/*----fin equipo binestar----*/
/*----Inicio directorio telefonico----*/
section.table-dir table tbody td:first-child {
    width: 180px;
}
section.table-dir table tbody tr {
    display: flex;
    height: auto;
    align-items: center;
    margin: 5px 24px
}
tr :last-child {
    width: auto;
}

/*----Fin  directorio telefonico----*/
/*----Inicio Formacion---*/
.IconFrase{
    padding: 0 6px;
}
.item-deporte {    margin: 40px 19px;
    margin-block-start: 0;
    padding-inline-start: 22px;
}
/*---fin de ormacion----*/
/*---inicio Programa casas----*/
section.descrip-casas .programaCasas1 {
    flex-direction: column;
}
section.descrip-casas .programaCasas1 h2 {
    width: 100%;
    position: relative;
}
section.descrip-casas .programaCasas1 img {
    display: block;
    margin: auto;
    width: 100%;
}
.informacionPrograma-Casas {
    padding: 0 15px;
}
section.informacionPrograma-Casas>h3 {
    font-size: 19px;
    padding: 10px 0;
}
section.descrip-casas {
    padding: 20px 6px;
}
section.descrip-casas .programaCasas1:nth-child(5n+1) .casaDescrip, section.descrip-casas .programaCasas1:nth-child(5n+2) .casaDescrip, section.descrip-casas .programaCasas1:nth-child(5n+3) .casaDescrip, section.descrip-casas .programaCasas1:nth-child(5n+4) .casaDescrip, section.descrip-casas .programaCasas1:nth-child(5n+5) .casaDescrip {
    padding: 30px 26px;
}
/*---fin Programa casas----*/
/*----inicio Razones---*/
.columnas {
    grid-template-columns: 1fr;
    grid-row-gap: 22px;
}
/*---fin razones---*/
/*----Inicio proceso de admision--*/
section.procesoDeAdmisiones .infoProceso-de-admisiones {
    width: 90%;
}
section.procesoDeAdmisiones .infoProceso-de-admisiones .title-proceso-de-admisiones {
    flex-direction: column;
}
section.procesoDeAdmisiones .infoProceso-de-admisiones .content-proceso-de-admisiones p{
    width: auto;
}
section.procesoDeAdmisiones{
    height: auto;
    padding: 0 25px;
}
section.procesoDeAdmisiones .infoProceso-de-admisiones h2 {
    width: 325px;
}
section.procesoDeAdmisiones .infoProceso-de-admisiones .content-proceso-de-admisiones {
    padding: 17px;
}
/*----Fin proceso de admision--*/
/*---inicio correos institucionales----*/
div.accordion .accordion-top {
    width: 100%;
}
div.accordion .accordion-top .accordion-title h4 {
    width: 415px;
}

div.accordion .accordion-top .accordion-title{
    width: 245px;
    align-items: center;
}
.desplegable:checked~.subcontenido {
    margin-left: 0;
}
.subcontenido{
    width: auto;
}
.interno{
   margin-left: 14px;
       display: grid;
       grid-template-columns: 1fr;
       padding: 11px;
       grid-gap: 7px;
}
.accordion-info.subcontenido>.lineabaja .interno p, .accordion-info.subcontenido>.lineabaja .interno a {
    text-align: left;
    word-wrap: break-word;
    word-break: break-word;
}
div.accordion .accordion-info p:first-child {
    width: auto;
}
p > span {
    overflow-wrap: anywhere;
}
div.accordion {
    margin: 10px 35px;
}
div.accordion .accordion-top .accordion-title img {
    margin: 0;
    padding: 0 11px;
}
/*-----fin correos institucopnales ----*/
/*-----Inicio  Cpomo llegar-----*/
section.comoLlegarAlGh>p {
    width: auto;
}
.MapaComoLlegar > iframe {
    width: 300px;
}
section.comoLlegarAlGh .contentComoLlegarMap {
    width: 300px;
    flex-direction: column;
    align-items: center;
}
section.comoLlegarAlGh .contentComoLlegarMap .imgComoLlegar{
    margin: 0;
}
.MapaComoLlegar {
    padding: 25px 0 0 0;
}
section.comoLlegarAlGh .contentComoLlegarMap .contetInfoComoLlegar h2 {
    padding: 0 15px;
    text-align: center;
}
section.comoLlegarAlGh .contentComoLlegarMap .horariosDeAtencionMapa .sabadosHorario {
    padding: 0;
    border: none;
    padding-top: 22px;
}
section.comoLlegarAlGh .contentComoLlegarMap .horariosDeAtencionMapa {
    flex-direction: column;
    padding: 0 36px;
}
/*-------fin como llegar----------*/
/*-----inicio contactenos-------*/
section.form-Contact form div {
    grid-template-columns: 349px;
    grid-gap: 0;
}
section.form-Contact form input, section.form-Contact form textarea {
    margin: 0;
    width: 83%;
} 
/*--------fin contactenos---------*/
/*------- inicio de prgrama de inmersion---*/
.ProgramaInmersion p.parrafosProgramainmersion {
    margin: 10px 0px 50px 0px;
}
.ProgramaInmersion .titulosProgramaInmersion {
    margin: 15px 0;
}
section.form-Contact form input[type="submit"]{
    margin-left: 30px;
}
a.infoAdmi {
    padding: 19px 55px;
    font-size: 11px;
}
/*------- finde prgrama de inmersion---*/
/*------Inicio de Transporte---------*/
section.vidaEscolar-Transporte .icons-transporte {
    flex-direction: column;
    padding: 20px 0px;
}
section.vidaEscolar-Transporte .text-transporte {
    margin: 0 21px;
}
/*------Fin de Transporte---------*/
/*-----Inicio alimentacion-------*/
section.vidaEscolar-alimentacion hr {
    width: auto;
}
section.vidaEscolar-alimentacion p {
    margin: 30px 15px;
}
section.seccionInstalaciones h2 {
    margin: 20px 15px;
}
section.seccionInstalaciones p {
    margin: 20px 15px;
}
/*-----fin alimentacion-------*/
/*----Inicio proyectos especializados----*/
.proyect {
    flex-direction: column;
}
.img-proyec-Espec img {
    display: flex;
    width: 100%;
}
.text-Project-Espe {
    padding: 20px 20px;
}
.proyectosEspecializados {
    padding: 60px 24px;
}

/*----Fin proyectos especializados----*/
/*----Icinio admin-----*/
.scroll-wrapper {
    -webkit-overflow-scrolling: touch;
    overflow: scroll;
    width: 100%;
    height: -webkit-fill-available;
    overflow-y: scroll;
}
/*----Fin admin-----*/
.blogBlogNoticias {
    grid-gap: 50px 41px;
    grid-template-columns: 284px;
    justify-content: center;
    padding: 0;
}
.titularBlog > p {
    font-size: 17px;
}
.item-pageBlogNoticias {
    padding: 35px;
}
.item-pageBlogNoticias img {
    width: 100%;
}
.CifrasInteres {
    padding: 6px;
}
.slideCifras {
    width: 93% !important;
}
.slideproyect img {
    width: 198px;
}
.slide_proyectos {
    padding: 30px 9px;
}